SPLIT(1)

NAME
split - split a large file into several smaller files

SYNOPSIS
split [-n] [file [prefix]]

OPTIONS

-n  # Number of lines per piece (default: 1000)

EXAMPLES

split -200 file
    # Split file into pieces of 200 lines each

split file z
    # Split file into zaa, zab, etc.

DESCRIPTION

Split reads file and writes it out in n-line pieces. By default, the pieces are called xaa, xab, etc. The optional second argument can be used to provide an alternative prefix for the output file names.

SEE ALSO
cat(1).